Bug 1257563 - [abrt] evince: display_free_bitmap(): evince-thumbnailer killed by SIGABRT
[abrt] evince: display_free_bitmap(): evince-thumbnailer killed by SIGABRT
Status: CLOSED DUPLICATE of bug 1396134
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4cd8a800a84e3019839a1f008ab...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-27 07:03 EDT by flashl
Modified: 2016-12-09 11:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:41:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.11 KB, text/plain)
2015-08-27 07:03 EDT, flashl
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-27 07:03 EDT, flashl
no flags Details
File: core_backtrace (5.08 KB, text/plain)
2015-08-27 07:03 EDT, flashl
no flags Details
File: dso_list (10.51 KB, text/plain)
2015-08-27 07:03 EDT, flashl
no flags Details
File: environ (824 bytes, text/plain)
2015-08-27 07:03 EDT, flashl
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-27 07:03 EDT, flashl
no flags Details
File: maps (56.72 KB, text/plain)
2015-08-27 07:03 EDT, flashl
no flags Details
File: mountinfo (3.73 KB, text/plain)
2015-08-27 07:03 EDT, flashl
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-27 07:03 EDT, flashl
no flags Details
File: open_fds (464 bytes, text/plain)
2015-08-27 07:03 EDT, flashl
no flags Details
File: proc_pid_status (1021 bytes, text/plain)
2015-08-27 07:03 EDT, flashl
no flags Details
File: var_log_messages (28 bytes, text/plain)
2015-08-27 07:03 EDT, flashl
no flags Details

  None (edit)
Description flashl 2015-08-27 07:03:00 EDT
Version-Release number of selected component:
evince-3.16.1-3.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        evince-thumbnailer -s 256 file:///home/share/allusers/vector-archive/Background%20Dots%20Seamless%20Perspective%20Lights%20Music%20Notes.eps /tmp/.gnome_desktop_thumbnail.EMZT3X
crash_function: display_free_bitmap
executable:     /usr/bin/evince-thumbnailer
global_pid:     10304
kernel:         4.1.4-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 display_free_bitmap at devices/gdevdsp.c:1264
 #7 display_close at devices/gdevdsp.c:341
 #8 gs_closedevice at base/gsdevice.c:672
 #9 gs_main_finit at psi/imain.c:926
 #10 gs_to_exit_with_code at psi/imain.c:992
 #11 gs_to_exit at psi/imain.c:997
 #12 gsapi_exit at psi/iapi.c:562
 #13 spectre_gs_cleanup at spectre-gs.c:300
 #14 spectre_gs_free at spectre-gs.c:314
 #15 spectre_device_render at spectre-device.c:389
Comment 1 flashl 2015-08-27 07:03:03 EDT
Created attachment 1067664 [details]
File: backtrace
Comment 2 flashl 2015-08-27 07:03:04 EDT
Created attachment 1067665 [details]
File: cgroup
Comment 3 flashl 2015-08-27 07:03:05 EDT
Created attachment 1067666 [details]
File: core_backtrace
Comment 4 flashl 2015-08-27 07:03:05 EDT
Created attachment 1067667 [details]
File: dso_list
Comment 5 flashl 2015-08-27 07:03:06 EDT
Created attachment 1067668 [details]
File: environ
Comment 6 flashl 2015-08-27 07:03:07 EDT
Created attachment 1067669 [details]
File: limits
Comment 7 flashl 2015-08-27 07:03:08 EDT
Created attachment 1067670 [details]
File: maps
Comment 8 flashl 2015-08-27 07:03:09 EDT
Created attachment 1067671 [details]
File: mountinfo
Comment 9 flashl 2015-08-27 07:03:10 EDT
Created attachment 1067672 [details]
File: namespaces
Comment 10 flashl 2015-08-27 07:03:10 EDT
Created attachment 1067673 [details]
File: open_fds
Comment 11 flashl 2015-08-27 07:03:11 EDT
Created attachment 1067674 [details]
File: proc_pid_status
Comment 12 flashl 2015-08-27 07:03:12 EDT
Created attachment 1067675 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-07-19 13:41:27 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 14 Caolan McNamara 2016-12-09 11:11:25 EST

*** This bug has been marked as a duplicate of bug 1396134 ***

Note You need to log in before you can comment on or make changes to this bug.